@layer override {
    html.u-responsive-xs, html.u-responsive-sm {
        body:not([class^="cms"]):not([class^="contact"]):not([class^="catalog-product"]):not([class^="customer"]) {
            .page-title {
                margin: 0 0 0 -2rem;
            }
        }
        body[class^="cms"] {
            h2 {
                margin-top: 0;
            }
        }
    }
    html:not(.u-responsive-xs):not(.u-responsive-sm) {
        .breadcrumbs {
            margin-top: -1.25rem;
            padding-left: 11.5rem;
        }

        .cms-index-index {
            .messages {
                .u-container-layout {
                    max-width: var(--theme-sheet-width-xl);
                    margin: 0 auto;
                }
                p {
                    margin-top: 0;
                    margin-bottom: 0;
                    margin-left: 10rem;
                }
            }
        }

        body[class^="checkout-"],
        body[class^="contact-"],
        body[class^="customer-"],
        body[class^="cms-"]:not(.cms-index-index)
        {
            .page-main, .page-main-full-width {
                margin-top: 2rem;
            }
        }
    }



    .page-layout-cms-full-width {
        .columns {
            .column.main {
                padding-bottom: 0;
                margin-bottom: 1px;
            }
        }
    }

    [data-role="proceed-to-checkout"] {
        padding: 0.5rem 1rem;
        font-size: 1rem;
    }

    body[class^="checkout-"],
    body[class^="contact-"],
    body[class^="customer-"],
    body[class^="cms-"]:not(.cms-index-index)
    {
        .page-main, .page-main-full-width {
            h1 {
                font-size: 2rem !important;
            }
        }
    }

    .toolbar-products {
        .u-file-icon {
            width: 32px;
            height: 32px;
            padding: 4px;
        }
    }
}